<?xml version="1.0" encoding="utf-8" standalone="no" ?><asf locale="ko_KR" version="1.0" xmlns="http://ns.adobe.com/asf">

  <!-- pane strings -->
  <str name="ShareLabel" translate="yes"><val>공유</val></str>
  <str name="ShareTooltip" translate="yes"><val>공유 창 표시</val></str>
  <str name="ToolsLabel" translate="yes"><val>도구</val></str>
  <str name="ToolsTooltip" translate="yes"><val>도구 창 표시</val></str>
  <str name="EchoSignLabel" translate="yes"><val>채우기 및 서명</val></str>
  <str name="EchoSignTooltip" translate="yes"><val>문서 서명</val></str>

  <!-- Bezel strings can be overridden as necessary -->
  <str name="NoteAcrobat[enableAllLockdownServices=SignPane][flags=C]" translate="yes"><val>추가 기능에 액세스하려면 [도구], [서명] 및 [주석]을 클릭합니다.</val></str>
  <str name="NoteReader[enableAllLockdownServices=SignPane][flags=C]" translate="yes"><val>PDF 파일에서 텍스트를 추가하고 서명을 배치하려면 [서명]을 클릭합니다.</val></str>
  <str name="NoteExtended[enableAllLockdownServices=SignPane][flags=C]" translate="yes"><val>PDF 파일에서 텍스트를 추가하고 서명을 배치하려면 [서명]을 클릭합니다.</val></str>

  <!-- Bezel Strings when locale is English and Sign Pane is disabled -->
  
  <str name="NoteAcrobat[disableAllLockdownServices=SignPane][flags=C]" translate="yes"><val>PDF 파일을 작성, 전송 및 마크업하려면 [도구] 및 [주석]을 클릭합니다.</val></str>
  <str name="NoteReader[disableAllLockdownServices=SignPane][flags=C]" translate="yes"><val>PDF 파일을 작성, 전송 및 마크업하려면 [도구] 및 [주석]을 클릭합니다.</val></str>
  <str name="NoteExtended[disableAllLockdownServices=SignPane][flags=C]" translate="yes"><val>추가 기능에 액세스하려면 [도구], [주석] 및 [확장]을 클릭합니다.</val></str>

  <!-- Bezel Strings before ExportPDF accordion under Tools pane gets opened.-->
  <str name="EPDFToolsPaneBezel[locales=en_US,fr_FR,it_IT,es_ES,de_DE][flags=C]" translate="yes"><val>PDF 문서를 Word 또는 Excel로 변환하려면 [도구]를 클릭합니다.</val></str>
  <!-- update strings -->
  <str name="UpdateTitle" translate="yes"><val>업데이트를 사용할 수 있습니다.</val></str>
  <str name="UpdateCancel" translate="yes"><val>취소</val></str>
  <str name="UpdateUpdate" translate="yes"><val>지금 사용</val></str>
  <str name="UpdateDefault" translate="yes"><val>&lt;p&gt;%PANE_NAME% 창에 대한 새로 향상된 기능을 사용할 수 있습니다.&lt;/p&gt;</val></str>

</asf>